apiVersion: 1

providers:
  - name: 'GeoSegBar Dashboards'
    orgId: 1
    folder: 'GeoSegBar'
    type: file
    disableDeletion: false
    updateIntervalSeconds: 30
    allowUiUpdates: true
    options:
      path: /etc/grafana/dashboards